Index: /trunk/language/hr_HR/admin.lang.php
===================================================================
--- /trunk/language/hr_HR/admin.lang.php	(revision 6987)
+++ /trunk/language/hr_HR/admin.lang.php	(revision 6988)
@@ -66,5 +66,5 @@
 $lang['Categories authorized thanks to group associations'] = 'Skupine ovjerene zahvaljujući grupnoj povezanosti';
 $lang['Album manual order was saved'] = 'Stvarni redoslijed skupina je pohranjen';
-$lang['Category elements associated to the following categories: %s'] = 'Stavke skupine povezane su sa slijedećim skupinama: %s';
+$lang['Album elements associated to the following albums: %s'] = 'Stavke skupine povezane su sa slijedećim skupinama: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Provjera nadogradnje neuspješna iz nepoznatog razloga.';
 $lang['Check for upgrade'] = 'Provjera nadogradnje';
@@ -104,10 +104,10 @@
 $lang['Informations'] = 'Obavijesti';
 $lang['Install'] = 'Ugradi';
-$lang['Link all category elements to a new category'] = 'Poveži sve stavke skupine sa novom skupinom';
-$lang['Link all category elements to some existing categories'] = 'Poveži sve stavke skupine sa nekom postojećom skupinom';
+$lang['Link all album elements to a new album'] = 'Poveži sve stavke skupine sa novom skupinom';
+$lang['Link all album elements to some existing albums'] = 'Poveži sve stavke skupine sa nekom postojećom skupinom';
 $lang['Linked albums'] = 'Povezane skupine';
 $lang['Lock gallery'] = 'Zaključaj galeriju';
 $lang['Maintenance'] = 'Održavanje';
-$lang['Manage permissions for a category'] = 'Upravljanje ovlastima za skupinu';
+$lang['Edit album permissions'] = 'Upravljanje ovlastima za skupinu';
 $lang['Manage permissions for group "%s"'] = 'Upravljanje ovlastima za grupu "%s"';
 $lang['Manage permissions for user "%s"'] = 'Upravljanje ovlastima za korisnika "%s"';
@@ -156,5 +156,5 @@
 $lang['Save order'] = 'Redoslijed pohrane';
 $lang['Save to permalink history'] = 'Pohrani u povjest stalnih poveznica';
-$lang['Select at least one category'] = 'Odaberite najmanje jednu skupinu';
+$lang['Select at least one album'] = 'Odaberite najmanje jednu skupinu';
 $lang['Select at least one picture'] = 'Odaberite najmanje jednu sliku';
 $lang['Select at least one user'] = 'Odaberite najmanje jednog korisnika';
@@ -179,20 +179,19 @@
 $lang['Validation'] = 'Ovjera';
 $lang['Version'] = 'Inačica';
-$lang['Virtual categories movement'] = 'Premještanje nestvarnih skupina';
-$lang['Virtual categories to move'] = 'Nestvarne skupine za premještaj';
+$lang['Virtual albums to move'] = 'Nestvarne skupine za premještaj';
 $lang['Virtual album name'] = 'Naziv nestvarne skupine';
 $lang['Webmaster cannot be deleted'] = 'Webmaster ne može biti izbrisan';
 $lang['You are running on development sources, no check possible.'] = 'Vi koristite razvojni izvorni kod, provjera nemoguća.';
 $lang['You cannot delete your account'] = "Ne možete izbrisati svoj račun";
-$lang['You cannot move a category in its own sub category'] = 'Ne možete premjestiti skupinu u njenu vlastitu podskupinu';
+$lang['You cannot move a album in its own sub album'] = 'Ne možete premjestiti skupinu u njenu vlastitu podskupinu';
 $lang['You need to confirm deletion'] = 'trebate potvrditi brisanje';
 $lang['add tags'] = 'dodaj tagove';
 $lang['Adviser'] = 'Savjetnik';
-$lang['associate to category'] = 'poveži sa skupinom';
+$lang['Associate to album'] = 'poveži sa skupinom';
 $lang['associate to group'] = 'poveži sa grupom';
 $lang['Authorized'] = 'Ovlašteno';
 $lang['Add a virtual album'] = 'Dodaj nestvarnu skupinu';
 $lang['Authorize users to add comments on selected categories'] = 'Ovlastite korisnike za davanje komentara u odabranim skupinama';
-$lang['The name of a category should not be empty'] = 'Naziv skupine ne bi trebao biti prazan';
+$lang['The name of an album must not be empty'] = 'Naziv skupine ne bi trebao biti prazan';
 $lang['Lock albums'] = 'Zaključaj skupine';
 $lang['Private'] = 'Osobna skupina';
@@ -216,9 +215,9 @@
 $lang['confirm'] = 'potvrdi';
 $lang['Date'] = 'Nadnevak';
-$lang['delete category'] = 'izbriši skupinu';
-$lang['dissociate from category'] = 'odspoji od skupine';
+$lang['delete album'] = 'izbriši skupinu';
+$lang['Dissociate from album'] = 'odspoji od skupine';
 $lang['dissociate from group'] = 'odspoji od grupe';
-$lang['edit category permissions'] = 'uredi ovlasti skupine';
-$lang['Category informations updated successfully.'] = 'Podaci skupine uspješno obnovljeni.';
+$lang['edit album permissions'] = 'uredi ovlasti skupine';
+$lang['Album updated successfully'] = 'Podaci skupine uspješno obnovljeni.';
 $lang['Authorize upload'] = 'Odobri prebačaj';
 $lang['elements per page'] = 'stavaka po stranici';
@@ -237,11 +236,11 @@
 $lang['This name is already used by another group.'] = 'Ovaj naziv već koristi druga grupa.';
 $lang['High definition'] = 'Visoka razlučljivost';
-$lang['jump to category'] = 'skok u skupina';
+$lang['jump to album'] = 'skok u skupina';
 $lang['jump to image'] = 'skok na sliku';
 $lang['leave'] = 'ostavi';
 $lang['Lock'] = 'Zaključaj';
 $lang['Locked'] = 'Zaključanp';
-$lang['manage category elements'] = 'upravljanje stavkama skupine';
-$lang['manage sub-categories'] = 'upravljanje podskupinama';
+$lang['manage album elements'] = 'upravljanje stavkama skupine';
+$lang['manage sub-albums'] = 'upravljanje podskupinama';
 $lang['Manage'] = 'Uprava';
 $lang['maximum height'] = 'najveća visina';
@@ -387,5 +386,5 @@
 $lang['Unlocked'] = 'Otključano';
 $lang['unset'] = 'razdešeno';
-$lang['Update categories informations'] = 'Obnovi podatke o skupinama';
+$lang['Update albums informations'] = 'Obnovi podatke o skupinama';
 $lang['Update images informations'] = 'Obnovi podatke o slikama';
 $lang['Synchronize'] = 'Uskladi';
@@ -643,5 +642,5 @@
 $lang['existing category'] = 'postojeća skupina';
 $lang['create a new category'] = 'stvori novu skupinu';
-$lang['Category name'] = 'Naziv skupine';
+$lang['Album name'] = 'Naziv skupine';
 $lang['Category "%s" has been added'] = 'Skupina "%s" je dodana';
 $lang['Uploaded Photos'] = 'Prebačene Slike';
Index: /trunk/language/hu_HU/admin.lang.php
===================================================================
--- /trunk/language/hu_HU/admin.lang.php	(revision 6987)
+++ /trunk/language/hu_HU/admin.lang.php	(revision 6988)
@@ -66,5 +66,5 @@
 $lang['Categories authorized thanks to group associations'] = 'A kategóriák csoport tagsága';
 $lang['Album manual order was saved'] = 'Kategóriák sorrendjének mentése megtörtént';
-$lang['Category elements associated to the following categories: %s'] = 'A kategória elemeinek a következő kategóriához rendelése: %s';
+$lang['Album elements associated to the following albums: %s'] = 'A kategória elemeinek a következő kategóriához rendelése: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'A program frissítése ismeretlen okból nem sikerült.';
 $lang['Check for upgrade'] = 'Frissítés keresése';
@@ -104,10 +104,10 @@
 $lang['Informations'] = 'Információk';
 $lang['Install'] = 'Telepítés';
-$lang['Link all category elements to a new category'] = 'A kategória összes elemének új kategóriához rendelése';
-$lang['Link all category elements to some existing categories'] = 'A kategória összes elemének már meglévő kategóriához rendelése';
+$lang['Link all album elements to a new album'] = 'A kategória összes elemének új kategóriához rendelése';
+$lang['Link all album elements to some existing albums'] = 'A kategória összes elemének már meglévő kategóriához rendelése';
 $lang['Linked albums'] = 'Linkelt kategóriák';
 $lang['Lock gallery'] = 'Galéria lezárása';
 $lang['Maintenance'] = 'Karbantartás';
-$lang['Manage permissions for a category'] = 'Kategória jogosultságainak kezelése';
+$lang['Edit album permissions'] = 'Kategória jogosultságainak kezelése';
 $lang['Manage permissions for group "%s"'] = '"%s" csoport jogosultságainak kezelése';
 $lang['Manage permissions for user "%s"'] = '"%s" felhasználó jogosultságainak kezelése';
@@ -157,5 +157,5 @@
 $lang['Save order'] = 'Sorrend mentése';
 $lang['Save to permalink history'] = 'Közvetlen link előzmények mentése';
-$lang['Select at least one category'] = 'Legalább egy kategóriát ki kell választani';
+$lang['Select at least one album'] = 'Legalább egy kategóriát ki kell választani';
 $lang['Select at least one picture'] = 'Legalább egy képet ki kell választani';
 $lang['Select at least one user'] = 'Legalább egy felhasználót ki kell választani';
@@ -179,20 +179,19 @@
 $lang['Validation'] = 'Engedélyezés szükséges';
 $lang['Version'] = 'Verzió';
-$lang['Virtual categories movement'] = 'Virtuális kategóriák áthelyezése';
-$lang['Virtual categories to move'] = 'Virtuális kategóriák kijelölése áthelyezésre';
+$lang['Virtual albums to move'] = 'Virtuális kategóriák kijelölése áthelyezésre';
 $lang['Virtual album name'] = 'Virtuális kategória neve';
 $lang['Webmaster cannot be deleted'] = 'Na jó...azért a webmestert ne töröljük...';
 $lang['You are running on development sources, no check possible.'] = 'Ez egy fejlesztői változat, keresés lehetetlen.';
 $lang['You cannot delete your account'] = "Nem törölheti a fiókját";
-$lang['You cannot move a category in its own sub category'] = 'A kategóriát lehetetlen az alkategóriájába helyezni';
+$lang['You cannot move a album in its own sub album'] = 'A kategóriát lehetetlen az alkategóriájába helyezni';
 $lang['You need to confirm deletion'] = 'A törléshez megerősítés szükséges';
 $lang['add tags'] = 'Címke hozzáadása';
 $lang['Adviser'] = 'Tanácsadó';
-$lang['associate to category'] = 'Hozzárendelés kategóriához';
+$lang['Associate to album'] = 'Hozzárendelés kategóriához';
 $lang['associate to group'] = 'Hozzárendelés csoporthoz';
 $lang['Authorized'] = 'Engedélyezve';
 $lang['Add a virtual album'] = 'Virtuális kategória hozzáadása';
 $lang['Authorize users to add comments on selected categories'] = 'Hozzászólás engedélyezése a kiválasztott kategóriákhoz';
-$lang['The name of a category should not be empty'] = 'A kategória nevét meg kell adni';
+$lang['The name of an album must not be empty'] = 'A kategória nevét meg kell adni';
 $lang['Lock albums'] = 'Kategória lezárása';
 $lang['Private'] = 'Privát kategória';
@@ -215,9 +214,9 @@
 $lang['confirm'] = 'Megerősítés';
 $lang['Date'] = 'Dátum';
-$lang['delete category'] = 'Kategória törlése';
-$lang['dissociate from category'] = 'Eltávolítás a kategóriából';
+$lang['delete album'] = 'Kategória törlése';
+$lang['Dissociate from album'] = 'Eltávolítás a kategóriából';
 $lang['dissociate from group'] = 'Eltávolítás a csoportból';
-$lang['edit category permissions'] = 'Kategóriák hozzáféréseinek módosítása';
-$lang['Category informations updated successfully.'] = 'A kategória információinak módosítása megtörtént.';
+$lang['edit album permissions'] = 'Kategóriák hozzáféréseinek módosítása';
+$lang['Album updated successfully'] = 'A kategória információinak módosítása megtörtént.';
 $lang['Authorize upload'] = 'Feltöltés engedélyezése';
 $lang['elements per page'] = 'Képek száma oldalanként';
@@ -236,11 +235,11 @@
 $lang['This name is already used by another group.'] = 'Ez a név már használatban van a másik csoportban.';
 $lang['High definition'] = 'Kiemelt hozzáférés';
-$lang['jump to category'] = 'Kategóriához ugrás';
+$lang['jump to album'] = 'Kategóriához ugrás';
 $lang['jump to image'] = 'Képhez ugrás';
 $lang['leave'] = 'Nem változtat';
 $lang['Lock'] = 'Lezárás';
 $lang['Locked'] = 'Lezárt';
-$lang['manage category elements'] = 'Kategória elemeinek kezelése';
-$lang['manage sub-categories'] = 'Alkategóriák kezelése';
+$lang['manage album elements'] = 'Kategória elemeinek kezelése';
+$lang['manage sub-albums'] = 'Alkategóriák kezelése';
 $lang['Manage'] = 'Kezelés';
 $lang['maximum height'] = 'Maximális magasság';
@@ -388,5 +387,5 @@
 $lang['Unlocked'] = 'Zárolatlan';
 $lang['unset'] = 'Eltávolítás';
-$lang['Update categories informations'] = 'Kategóriák információinak frissítése';
+$lang['Update albums informations'] = 'Kategóriák információinak frissítése';
 $lang['Update images informations'] = 'Képek információinak frissítése';
 $lang['Synchronize'] = 'Szinkronizálás';
@@ -633,5 +632,5 @@
 $lang['existing category'] = 'létező kategória';
 $lang['create a new category'] = 'új kategória létrehozása';
-$lang['Category name'] = 'Kategória neve';
+$lang['Album name'] = 'Kategória neve';
 $lang['Category "%s" has been added'] = '"%s" kategória hozzáadva';
 $lang['Uploaded Photos'] = 'Feltöltött képek';
Index: /trunk/language/it_IT/admin.lang.php
===================================================================
--- /trunk/language/it_IT/admin.lang.php	(revision 6987)
+++ /trunk/language/it_IT/admin.lang.php	(revision 6988)
@@ -68,5 +68,5 @@
 $lang['Categories authorized thanks to group associations'] = 'Categorie accessibili grazie all\'appartenenza ai gruppi';
 $lang['Album manual order was saved'] = 'L\'ordinamento manuale delle categorie è stato salvato';
-$lang['Category elements associated to the following categories: %s'] = 'Gli elementi della categoria sono stati associati alle categorie seguenti : %s';
+$lang['Album elements associated to the following albums: %s'] = 'Gli elementi della categoria sono stati associati alle categorie seguenti : %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'La verifica dell\'ultima versione sul server è fallita per le ragioni sconosciute.';
 $lang['Check for upgrade'] = 'Controllo aggiornamenti';
@@ -106,10 +106,10 @@
 $lang['Informations'] = 'Informazioni';
 $lang['Install'] = 'Installare';
-$lang['Link all category elements to a new category'] = 'Associare tutti gli elementi della categoria ad una nuova categoria';
-$lang['Link all category elements to some existing categories'] = 'Associare tutti gli elementi della categoria a delle categorie esistenti';
+$lang['Link all album elements to a new album'] = 'Associare tutti gli elementi della categoria ad una nuova categoria';
+$lang['Link all album elements to some existing albums'] = 'Associare tutti gli elementi della categoria a delle categorie esistenti';
 $lang['Linked albums'] = 'Categorie associate';
 $lang['Lock gallery'] = 'Blocco della galleria';
 $lang['Maintenance'] = 'Manutenzione';
-$lang['Manage permissions for a category'] = 'Gestire i permessi per una categoria';
+$lang['Edit album permissions'] = 'Gestire i permessi per una categoria';
 $lang['Manage permissions for group "%s"'] = 'Gestire i permessi per il gruppo "%s"';
 $lang['Manage permissions for user "%s"'] = 'Gestire i permessi per l\'utente "%s"';
@@ -159,5 +159,5 @@
 $lang['Save order'] = 'Salvare l\'ordine';
 $lang['Save to permalink history'] = 'Salvare nella cronologia dei permalinks';
-$lang['Select at least one category'] = 'Scegliere almeno una categoria';
+$lang['Select at least one album'] = 'Scegliere almeno una categoria';
 $lang['Select at least one picture'] = 'Scegliere almeno un\'immagine';
 $lang['Select at least one user'] = 'Scegliere almeno un\'utente';
@@ -182,20 +182,19 @@
 $lang['Validation'] = 'Richiedere l\'approvazione';
 $lang['Version'] = 'Versione';
-$lang['Virtual categories movement'] = 'Spostamenti categoria virtuale';
-$lang['Virtual categories to move'] = 'Categorie virtuali da spostare';
+$lang['Virtual albums to move'] = 'Categorie virtuali da spostare';
 $lang['Virtual album name'] = 'Nome della categoria virtuale';
 $lang['Webmaster cannot be deleted'] = 'Il Webmaster non può essere cancellato';
 $lang['You are running on development sources, no check possible.'] = 'State lavorando con una versione di sviluppo, impossibile verificare l\'ultima versione.';
 $lang['You cannot delete your account'] = 'Non potete cancellare il vostro account utente';
-$lang['You cannot move a category in its own sub category'] = 'Non potete spostare una categoria in una sua sottocategoria.';
+$lang['You cannot move a album in its own sub album'] = 'Non potete spostare una categoria in una sua sottocategoria.';
 $lang['You need to confirm deletion'] = 'Dovete confermare la cancellazione';
 $lang['add tags'] = 'Aggiungere i tags';
 $lang['Adviser'] = 'Consigliere';
-$lang['associate to category'] = 'Associare alla categoria';
+$lang['Associate to album'] = 'Associare alla categoria';
 $lang['associate to group'] = 'Associare al gruppo';
 $lang['Authorized'] = 'Autorizzate';
 $lang['Add a virtual album'] = 'Aggiungere una categoria virtuale';
 $lang['Authorize users to add comments on selected categories'] = 'Autorizzare gli utenti ad aggiungere commenti nelle categorie selezionate';
-$lang['The name of a category should not be empty'] = 'Il nome della categoria non deve essere vuoto';
+$lang['The name of an album must not be empty'] = 'Il nome della categoria non deve essere vuoto';
 $lang['Lock albums'] = 'Blocco delle categorie';
 $lang['Private'] = 'Categoria privata';
@@ -218,9 +217,9 @@
 $lang['confirm'] = 'Confermare';
 $lang['Date'] = 'Data';
-$lang['delete category'] = 'Cancellare la categoria';
-$lang['dissociate from category'] = 'Dissociare dalla categoria';
+$lang['delete album'] = 'Cancellare la categoria';
+$lang['Dissociate from album'] = 'Dissociare dalla categoria';
 $lang['dissociate from group'] = 'Dissociare dal gruppo';
-$lang['edit category permissions'] = 'Modificare i permessi della categoria';
-$lang['Category informations updated successfully.'] = 'Le informazioni della categoria sono state aggiornate con successo.';
+$lang['edit album permissions'] = 'Modificare i permessi della categoria';
+$lang['Album updated successfully'] = 'Le informazioni della categoria sono state aggiornate con successo.';
 $lang['Authorize upload'] = 'Autorizzare l\'aggiunta d\'immagini';
 $lang['elements per page'] = 'Numero di elementi da visualizzare per pagina';
@@ -240,11 +239,11 @@
 $lang[''] = "";
 $lang['High definition'] = 'Alta definizione';
-$lang['jump to category'] = 'Andare alla categoria';
+$lang['jump to album'] = 'Andare alla categoria';
 $lang['jump to image'] = 'Andare al\'immagine';
 $lang['leave'] = 'Abbandonare';
 $lang['Lock'] = 'Bloccare';
 $lang['Locked'] = 'Bloccate';
-$lang['manage category elements'] = 'Gestire gli elementi della categoria';
-$lang['manage sub-categories'] = 'Gestire le sottocategorie';
+$lang['manage album elements'] = 'Gestire gli elementi della categoria';
+$lang['manage sub-albums'] = 'Gestire le sottocategorie';
 $lang['Manage'] = 'Gestire';
 $lang['maximum height'] = 'Altezza massima';
@@ -394,5 +393,5 @@
 $lang['Unlocked'] = 'Sbloccate';
 $lang['unset'] = 'Svuotare';
-$lang['Update categories informations'] = 'Aggiorna le informazioni delle categorie';
+$lang['Update albums informations'] = 'Aggiorna le informazioni delle categorie';
 $lang['Update images informations'] = 'Aggiorna le informazioni delle immagini';
 $lang['Synchronize'] = 'Sincronizzare';
@@ -648,5 +647,5 @@
 $lang['existing category'] = 'categoria esistente';
 $lang['create a new category'] = 'creare una nuova categoria';
-$lang['Category name'] = 'Nome della categoria';
+$lang['Album name'] = 'Nome della categoria';
 $lang['Category "%s" has been added'] = 'La categoria "%s" è stata aggiunta';
 $lang['Uploaded Photos'] = 'Foto aggiunte ';
Index: /trunk/language/ja_JP/admin.lang.php
===================================================================
--- /trunk/language/ja_JP/admin.lang.php	(revision 6987)
+++ /trunk/language/ja_JP/admin.lang.php	(revision 6988)
@@ -66,5 +66,5 @@
 $lang['Categories authorized thanks to group associations'] = 'グループの関連付けによりカテゴリが許可されました。';
 $lang['Album manual order was saved'] = 'カテゴリの手動順が保存されました。';
-$lang['Category elements associated to the following categories: %s'] = '以下のカテゴリに関連するカテゴリエレメント: %s';
+$lang['Album elements associated to the following albums: %s'] = '以下のカテゴリに関連するカテゴリエレメント: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = '不明な理由により、アップグレードのチェックが失敗しました。';
 $lang['Check for upgrade'] = 'アップグレードをチェックする';
@@ -104,10 +104,10 @@
 $lang['Informations'] = '情報';
 $lang['Install'] = 'インストール';
-$lang['Link all category elements to a new category'] = 'すべてのカテゴリエレメントを新しいカテゴリにリンクする';
-$lang['Link all category elements to some existing categories'] = 'すべてのカテゴリエレメントを既存のカテゴリにリンクする';
+$lang['Link all album elements to a new album'] = 'すべてのカテゴリエレメントを新しいカテゴリにリンクする';
+$lang['Link all album elements to some existing albums'] = 'すべてのカテゴリエレメントを既存のカテゴリにリンクする';
 $lang['Linked albums'] = 'リンクカテゴリ';
 $lang['Lock gallery'] = 'ギャラリーをロックする';
 $lang['Maintenance'] = 'メンテナンス';
-$lang['Manage permissions for a category'] = 'カテゴリのパーミッションを管理する';
+$lang['Edit album permissions'] = 'カテゴリのパーミッションを管理する';
 $lang['Manage permissions for group "%s"'] = 'グループ「 %s 」のパーミッションを管理する';
 $lang['Manage permissions for user "%s"'] = 'ユーザ「 %s 」のパーミッションを管理する';
@@ -157,5 +157,5 @@
 $lang['Save order'] = '表示順を保存する';
 $lang['Save to permalink history'] = 'パーマネントリンク履歴に保存する';
-$lang['Select at least one category'] = '少なくとも1つのカテゴリを選択してください。';
+$lang['Select at least one album'] = '少なくとも1つのカテゴリを選択してください。';
 $lang['Select at least one picture'] = '少なくとも1つの写真を選択してください。';
 $lang['Select at least one user'] = '少なくとも1名のユーザを選択してください。';
@@ -179,20 +179,19 @@
 $lang['Validation'] = '承認';
 $lang['Version'] = 'バージョン';
-$lang['Virtual categories movement'] = 'バーチャルカテゴリの移動';
-$lang['Virtual categories to move'] = '移動するバーチャルカテゴリ';
+$lang['Virtual albums to move'] = '移動するバーチャルカテゴリ';
 $lang['Virtual album name'] = 'バーチャルカテゴリ名';
 $lang['Webmaster cannot be deleted'] = 'ウェブマスタは削除できません。';
 $lang['You are running on development sources, no check possible.'] = 'あなたは開発版を使用しているため、チェックすることはできません。';
 $lang['You cannot delete your account'] = "あなた自身のアカウントを削除できません。";
-$lang['You cannot move a category in its own sub category'] = 'あなたは、カテゴリをサブカテゴリに移動できません。';
+$lang['You cannot move a album in its own sub album'] = 'あなたは、カテゴリをサブカテゴリに移動できません。';
 $lang['You need to confirm deletion'] = 'あなたは、削除を確認する必要があります。';
 $lang['add tags'] = 'タグを追加する';
 $lang['Adviser'] = 'アドバイザ';
-$lang['associate to category'] = 'カテゴリに関連付ける';
+$lang['Associate to album'] = 'カテゴリに関連付ける';
 $lang['associate to group'] = 'グループに関連付ける';
 $lang['Authorized'] = '承認';
 $lang['Add a virtual album'] = 'バーチャルカテゴリを追加する';
 $lang['Authorize users to add comments on selected categories'] = '選択されたカテゴリにユーザのコメント追加を許可する';
-$lang['The name of a category should not be empty'] = 'カテゴリ名は空白にしないでください。';
+$lang['The name of an album must not be empty'] = 'カテゴリ名は空白にしないでください。';
 $lang['Lock albums'] = 'カテゴリをロックする';
 $lang['Private'] = 'プライベートカテゴリ';
@@ -215,9 +214,9 @@
 $lang['confirm'] = '確認';
 $lang['Date'] = '日付';
-$lang['delete category'] = 'カテゴリを削除する';
-$lang['dissociate from category'] = 'カテゴリから関連付けを解除する';
+$lang['delete album'] = 'カテゴリを削除する';
+$lang['Dissociate from album'] = 'カテゴリから関連付けを解除する';
 $lang['dissociate from group'] = 'グループから関連付けを解除する';
-$lang['edit category permissions'] = 'カテゴリパーミッションを編集する';
-$lang['Category informations updated successfully.'] = 'カテゴリ情報が正常に更新されました。';
+$lang['edit album permissions'] = 'カテゴリパーミッションを編集する';
+$lang['Album updated successfully'] = 'カテゴリ情報が正常に更新されました。';
 $lang['Authorize upload'] = 'アップロードを許可する';
 $lang['elements per page'] = '1ページあたりのエレメント';
@@ -237,11 +236,11 @@
 $lang[''] = '';
 $lang['High definition'] = '高解像度';
-$lang['jump to category'] = 'カテゴリにジャンプする';
+$lang['jump to album'] = 'カテゴリにジャンプする';
 $lang['jump to image'] = 'イメージにジャンプする';
 $lang['leave'] = '変更なし';
 $lang['Lock'] = 'ロック';
 $lang['Locked'] = 'ロック済み';
-$lang['manage category elements'] = 'カテゴリエレメントを管理する';
-$lang['manage sub-categories'] = 'サブカテゴリを管理する';
+$lang['manage album elements'] = 'カテゴリエレメントを管理する';
+$lang['manage sub-albums'] = 'サブカテゴリを管理する';
 $lang['Manage'] = '管理';
 $lang['maximum height'] = '最大高';
@@ -389,5 +388,5 @@
 $lang['Unlocked'] = '未ロック';
 $lang['unset'] = '設定解除';
-$lang['Update categories informations'] = 'カテゴリ情報を更新する';
+$lang['Update albums informations'] = 'カテゴリ情報を更新する';
 $lang['Update images informations'] = 'イメージ情報を更新する';
 $lang['Synchronize'] = '同期化';
@@ -647,5 +646,5 @@
 $lang['existing category'] = '存在しているカテゴリー';
 $lang['create a new category'] = '新しいカテゴリーを作成する';
-$lang['Category name'] = 'カテゴリー名';
+$lang['Album name'] = 'カテゴリー名';
 $lang['Category "%s" has been added'] = '"%s"のカテゴリーは追加された';
 $lang['Uploaded Photos'] = 'アップロードされた写真';
Index: /trunk/language/ka_GE/admin.lang.php
===================================================================
--- /trunk/language/ka_GE/admin.lang.php	(revision 6987)
+++ /trunk/language/ka_GE/admin.lang.php	(revision 6988)
@@ -66,5 +66,5 @@
 $lang['Categories authorized thanks to group associations'] = 'კატეგორიები, რომლებიც დაშვებულია ჯგუფთან კავშირის გამო';
 $lang['Album manual order was saved'] = 'კატეგორიების განსაკუთრებული წყობა შენახულია';
-$lang['Category elements associated to the following categories: %s'] = 'ფოტოების კატეგორიები დაკავშირებულია შემდეგ კატეგორიებთან: %s';
+$lang['Album elements associated to the following albums: %s'] = 'ფოტოების კატეგორიები დაკავშირებულია შემდეგ კატეგორიებთან: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'განახლების შემოწმება უცნობი მიზეზების გამო არ შესრულდა.';
 $lang['Check for upgrade'] = 'განახლების შემოწმება';
@@ -105,10 +105,10 @@
 $lang['Informations'] = 'ინფორმაცია';
 $lang['Install'] = 'დავაყენოთ';
-$lang['Link all category elements to a new category'] = 'დაუკავშიროთ ამ კატეგორიის ყველა ელემენტი ახალს';
-$lang['Link all category elements to some existing categories'] = 'დაუკავშიროთ ამ კატეგორიის ყველა ელემენტი ერთ ერთ არსებულს';
+$lang['Link all album elements to a new album'] = 'დაუკავშიროთ ამ კატეგორიის ყველა ელემენტი ახალს';
+$lang['Link all album elements to some existing albums'] = 'დაუკავშიროთ ამ კატეგორიის ყველა ელემენტი ერთ ერთ არსებულს';
 $lang['Linked albums'] = 'დაკავშირებული კატეგორიები';
 $lang['Lock gallery'] = 'დავბლოკოთ გალერეა';
 $lang['Maintenance'] = 'მომსახურება';
-$lang['Manage permissions for a category'] = 'ნებართვების მართვა კატეგორიებისათვის';
+$lang['Edit album permissions'] = 'ნებართვების მართვა კატეგორიებისათვის';
 $lang['Manage permissions for group "%s"'] = 'ნებართვების მართვა ჯგუფისთვის  "%s"';
 $lang['Manage permissions for user "%s"'] = 'ნებართვების მართვა მომხმარებლებისათვის  "%s"';
@@ -158,5 +158,5 @@
 $lang['Save order'] = 'შევინახოთ წყობა';
 $lang['Save to permalink history'] = 'შევინახოთ მუდმვი მისამართების ისტორია';
-$lang['Select at least one category'] = 'აირჩიეთ ერთი კატეგორია მაინც';
+$lang['Select at least one album'] = 'აირჩიეთ ერთი კატეგორია მაინც';
 $lang['Select at least one picture'] = 'აირჩიეთ ერთი ფოტო მაინც';
 $lang['Select at least one user'] = 'აირჩიეთ ერთი მომხმარებელი მაინც';
@@ -180,20 +180,19 @@
 $lang['Validation'] = 'შემოწმება';
 $lang['Version'] = 'ვერსია';
-$lang['Virtual categories movement'] = 'ვირტუალური კატეგორიების გადატანა';
-$lang['Virtual categories to move'] = 'ვირტუალური კატეგორიები გადასატანად';
+$lang['Virtual albums to move'] = 'ვირტუალური კატეგორიები გადასატანად';
 $lang['Virtual album name'] = 'ვირტუალური კატეგორიების სახელები';
 $lang['Webmaster cannot be deleted'] = 'ვებმასტერის წაშლა არ შეიძლება';
 $lang['You are running on development sources, no check possible.'] = 'მუშაობს დამუშავების პროცესში, შემოწმწბა შეუძლებელია.';
 $lang['You cannot delete your account'] = "თქვენ არ შეგიძლიათ თქვენი აკკაუნთის წაშლა";
-$lang['You cannot move a category in its own sub category'] = 'თქვენ არ შეგიძლიათ გადააადგილოთ კატეგორია მის ქვეკატერორიაში';
+$lang['You cannot move a album in its own sub album'] = 'თქვენ არ შეგიძლიათ გადააადგილოთ კატეგორია მის ქვეკატერორიაში';
 $lang['You need to confirm deletion'] = 'თქვენ უნდა დაადასტუროთ წაშლა';
 $lang['add tags'] = 'დავამატოთ სიტყვები';
 $lang['Adviser'] = 'დამხმარე';
-$lang['associate to category'] = 'მივამაგროთ კატეგორიას';
+$lang['Associate to album'] = 'მივამაგროთ კატეგორიას';
 $lang['associate to group'] = 'მივამაგროთ ჯგუფს';
 $lang['Authorized'] = 'დასაშვებია';
 $lang['Add a virtual album'] = 'დავამატოთ ვირტუალური კატეგორია';
 $lang['Authorize users to add comments on selected categories'] = 'ნება დავრთოთ მომხმარებლებს დაამატონ კომენტარები არჩეულ კატეგორიებს';
-$lang['The name of a category should not be empty'] = 'კატეგორიის სახელი ცარიელი არ უნდა იყოს';
+$lang['The name of an album must not be empty'] = 'კატეგორიის სახელი ცარიელი არ უნდა იყოს';
 $lang['Lock albums'] = 'დავბლოკოთ კატეგორიები';
 $lang['Private'] = 'პირადი(პრივატული) კატეგორია';
@@ -216,9 +215,9 @@
 $lang['Configuration'] = 'გასწორება';
 $lang['confirm'] = 'დასტური';
-$lang['delete category'] = 'წავშალოთ კატეგორია';
-$lang['dissociate from category'] = 'მოვაშოროთ კატეგორიას';
+$lang['delete album'] = 'წავშალოთ კატეგორია';
+$lang['Dissociate from album'] = 'მოვაშოროთ კატეგორიას';
 $lang['dissociate from group'] = 'მოვაშოროთ ჯგუფს';
-$lang['edit category permissions'] = 'კატეგორიის უფლებების რედაქტირება';
-$lang['Category informations updated successfully.'] = 'ინფორმაცია კატეგორიაზე წარმატებით განახლებულია.';
+$lang['edit album permissions'] = 'კატეგორიის უფლებების რედაქტირება';
+$lang['Album updated successfully'] = 'ინფორმაცია კატეგორიაზე წარმატებით განახლებულია.';
 $lang['Authorize upload'] = 'დაუშვათ გადმოწერა';
 $lang['elements per page'] = 'მინიატურები გვერდზე';
@@ -238,11 +237,11 @@
 $lang['Groups'] = 'ჯგუფები';
 $lang['High definition'] = 'დიდი გაფართოება';
-$lang['jump to category'] = 'კატეგორიაში გადასვლა';
+$lang['jump to album'] = 'კატეგორიაში გადასვლა';
 $lang['jump to image'] = 'ფოტოებში გადასვლა';
 $lang['leave'] = 'დავტოვოთ';
 $lang['Lock'] = 'ბლოკირება';
 $lang['Locked'] = 'დაბლოკილია';
-$lang['manage category elements'] = 'კატეგორიის ფოტოების მართვა';
-$lang['manage sub-categories'] = 'ქვეკატეგორიების მართვა';
+$lang['manage album elements'] = 'კატეგორიის ფოტოების მართვა';
+$lang['manage sub-albums'] = 'ქვეკატეგორიების მართვა';
 $lang['Manage'] = 'მართვა';
 $lang['maximum height'] = 'მაქსიმალური სიმაღლე';
@@ -393,5 +392,5 @@
 $lang['Unlocked'] = 'ბლოკის მოხსნა';
 $lang['unset'] = 'გავასუფთაოთ';
-$lang['Update categories informations'] = 'განვაახლოთ ინფორმაცია კატეგორიებზე';
+$lang['Update albums informations'] = 'განვაახლოთ ინფორმაცია კატეგორიებზე';
 $lang['Update images informations'] = 'განვაახლოთ ინფორმაცია ფოტოებზე';
 $lang['Synchronize'] = 'სინქრონიზაცია';
@@ -657,5 +656,5 @@
 $lang['existing category'] = 'არსებული კატეგორია';
 $lang['create a new category'] = 'შევქმნათ ახალი კატეგორია';
-$lang['Category name'] = 'კატეგორიის სახელი';
+$lang['Album name'] = 'კატეგორიის სახელი';
 $lang['Category "%s" has been added'] = 'კატეგორია "%s" დამატებულია';
 $lang['Uploaded Photos'] = 'ატვირთული ფოტოები';
